ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "57d96846-eba9-4067-bcd9-c80f33b05376"
    Код: "000209142"
    UIDСценария: "067c86a4-8fc1-4b87-81bf-d301c6f6bb50"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность остатков при корректировке реализации для ордерного склада в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность остатков при корректировке реализации для ордерного склада в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

